{
  "name": "wuhu-torn-helper",
  "version": "1.1.8",
  "description": "芜湖助手",
  "scripts": {
    "release": "cross-env NODE_ENV=production rollup -c && node build.mjs",
    "watch": "cross-env NODE_ENV=development rollup -c -w",
    "rollup": "cross-env NODE_ENV=development rollup -c"
  },
  "devDependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@rollup/plugin-alias": "^4.0.3",
    "@rollup/plugin-commonjs": "^24.0.1",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^15.0.1",
    "@rollup/plugin-replace": "^5.0.2",
    "@rollup/plugin-terser": "^0.4.0",
    "@rollup/plugin-typescript": "^8.5.0",
    "@types/jquery": "^3.5.14",
    "@types/node": "^20.6.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/tsconfig": "^0.1.3",
    "cross-env": "^7.0.3",
    "element-plus": "^2.3.10",
    "just-clone": "^6.2.0",
    "npm": "^8.19.2",
    "reflect-metadata": "^0.1.13",
    "rollup": "^2.79.0",
    "rollup-plugin-postcss": "^4.0.2",
    "rollup-plugin-string-html": "^1.0.0",
    "rollup-plugin-styles": "^4.0.0",
    "rollup-plugin-typescript2": "^0.34.1",
    "tslib": "^2.4.0",
    "typescript": "^4.8.3",
    "unplugin-auto-import": "^0.15.2",
    "unplugin-element-plus": "^0.7.0",
    "unplugin-icons": "^0.16.1",
    "unplugin-vue-components": "^0.24.1",
    "vant": "^4.1.2",
    "vue": "^3.2.47"
  },
  "type": "module"
}
